ItemEvents.tooltip(event => {

  event.addAdvanced('deepnether:deep_nether', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.gray('§oStrike an Ancient City Portal Frame with this dagger to open The Nether.')) // minecraft unicode for text
    }
  })

})